*,
*::before,
*::after {
  box-sizing:border-box; }

h1 {
  font-family: 'Arima Madurai', cursive;
  color: black;
  font-size: 4rem;
  letter-spacing: -3px;
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6);
  position: relative;
  z-index: 3; }

.container {
	z-index: 1;
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: top;
	justify-content: center;
	min-height: 12rem;
	background-image: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%), url('https://mylifeleads.com/Images/boaboatree_Ver3_logo.png');
	background-blend-mode: soft-light;
	background-size: 101% 187px;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0rem;
	border-radius: 15px 15px 15px 0px;
	border-color: #218FB5;
	border-style: solid;
	
}

.bird {
background-image: url('https://mylifeleads.com/Images/bird-cells-new.svg');
  background-size: auto 100%;
  width: 88px;
  height: 125px;
  will-change: background-position;
  animation-name: fly-cycle;
  animation-timing-function: steps(10);
  animation-iteration-count: infinite; 
}
  .bird--one {
    animation-duration: 1s;
    animation-delay: -0.5s; }
  .bird--two {
    animation-duration: 0.9s;
    animation-delay: -0.75s; }
  .bird--three {
    animation-duration: 1.25s;
    animation-delay: -0.25s; }
  .bird--four {
    animation-duration: 1.1s;
    animation-delay: -0.5s; }

.bird-container {
  position: absolute;
  top: 5%;
  left: -10%;
  transform: scale(0) translateX(-10vw);
  will-change: transform;
  animation-name: fly-right-one;
  animation-timing-function: linear;
  animation-iteration-count: infinite; }
  .bird-container--one {
    animation-duration: 15s;
    animation-delay: 0; }
  .bird-container--two {
    animation-duration: 16s;
    animation-delay: 1s; }
  .bird-container--three {
    animation-duration: 14.6s;
    animation-delay: 9.5s; }
  .bird-container--four {
    animation-duration: 16s;
    animation-delay: 10.25s; }

@keyframes fly-cycle {
  100% {
    background-position: -900px 0px; } }
@keyframes fly-right-one {
  0% {
    transform: scale(0.3) translateX(-10vw); }
  10% {
    transform: translateY(2vh) translateX(10vw) scale(0.4); }
  20% {
    transform: translateY(0vh) translateX(30vw) scale(0.5); }
  30% {
    transform: translateY(4vh) translateX(50vw) scale(0.6); }
  40% {
    transform: translateY(2vh) translateX(70vw) scale(0.6); }
  50% {
    transform: translateY(0vh) translateX(90vw) scale(0.6); }
  60% {
    transform: translateY(0vh) translateX(110vw) scale(0.6); }
  100% {
    transform: translateY(0vh) translateX(110vw) scale(0.6); } }
@keyframes fly-right-two {
  0% {
    transform: translateY(-2vh) translateX(-10vw) scale(0.5); }
  10% {
    transform: translateY(0vh) translateX(10vw) scale(0.4); }
  20% {
    transform: translateY(-4vh) translateX(30vw) scale(0.6); }
  30% {
    transform: translateY(1vh) translateX(50vw) scale(0.45); }
  40% {
    transform: translateY(-2.5vh) translateX(70vw) scale(0.5); }
  50% {
    transform: translateY(0vh) translateX(90vw) scale(0.45); }
  51% {
    transform: translateY(0vh) translateX(110vw) scale(0.45); }
  100% {
    transform: translateY(0vh) translateX(110vw) scale(0.45); } }
#nav_bar_main {
	width: 0px;
}
